[LFS Trac] #2674: Does udev-154 need updated bootscripts?

LFS Trac trac at linuxfromscratch.org
Fri May 28 13:50:56 PDT 2010


#2674: Does udev-154 need updated bootscripts?
----------------------+-----------------------------------------------------
 Reporter:  wagner17  |       Owner:  matthew@…                   
     Type:  defect    |      Status:  assigned                    
 Priority:  normal    |   Milestone:  6.7                         
Component:  Book      |     Version:  SVN                         
 Severity:  normal    |    Keywords:                              
----------------------+-----------------------------------------------------
Changes (by matthew@…):

  * owner:  lfs-book@… => matthew@…
  * status:  new => assigned


Comment:

 Well, the bootscripts did get updated so I guess this is a bug, yes.  That
 said, there are more bootscript updates required for Udev-156.  That
 upgrade should make it into the book tomorrow as I'm testing a new build
 now.  I'll keep this bug open until then.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/lfs/ticket/2674#comment:1>
LFS Trac <http://wiki.linuxfromscratch.org/lfs/>
Linux From Scratch: Your Distro, Your Rules.



More information about the lfs-book mailing list